Bug 66423 - Broken links on http://developer.redhat.com/
Summary: Broken links on http://developer.redhat.com/
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-10 11:00 UTC by Bernhard Rosenkraenzer
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-10 12:04:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2002-06-10 11:00:20 UTC
Description of Problem: 
The "Wide Open News" links on http://developer.redhat.com/ (all of them) 
return a 404, the "Most Active Developer Discussion Forums" links on the same 
page return "Proxy Error > We're sorry! We are currently experiencing 
technical difficulties. Please try again later. Return to the redhat.com home 
page".

Comment 1 David Sainty 2002-06-10 12:04:22 UTC
yup, was going to mention this in e-mail.  I believe this URL is still
referenced in certain places - I saw it only this morning.


Comment 2 Tom Lancaster 2002-07-29 17:41:20 UTC
This is now fixed - the support forums have been taken down, and a landing page
put up. The wideopen link works fine, too.


Note You need to log in before you can comment on or make changes to this bug.